body {
  font-family: "Open Sans", sans-serif;
  background-color: #fff;
}

/* =RESET
===========================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
  display: block;
}

/* =RESET
===========================================*/
.devami {
  padding: 6px 20px;
  display: inline-block;
  background-color: #3E6FAA;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  outline: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.devami:hover {
  color: #fff;
}

.sayfa-baslik-gorunmez {
  display: block;
  overflow: hidden;
  width: 0px;
  height: 0px;
}

header {
  height: 120px;
  background: #fff;
}
header .header {
  position: relative;
}
header .header .logo {
  float: left;
  margin-top: 20px;
}
header .header .lang {
  display: block;
  position: absolute;
  right: 23px;
  top: 15px;
  width: 40px;
  height: 29px;
  text-align: center;
  line-height: 29px;
  background: url(../img/lang.png);
  font-size: 12px;
  color: #fff;
  font-weight: 700;
}
header .header .menuAc {
  display: block;
  position: absolute;
  right: 23px;
  top: 55px;
  font-size: 22px;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  border: 1px solid #182f4a;
  display: none;
}
header .header .menu {
  float: right;
}
header .header .menu ul {
  list-style: none;
}
header .header .menu ul li {
  display: inline;
}
header .header .menu ul li a {
  color: #182f4a;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  margin-left: 27px;
  margin-right: 27px;
  display: inline-block;
  margin-top: 75px;
  border-bottom: 2px solid #fff;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
header .header .menu ul li a:hover {
  border-bottom: 2px solid #182f4a;
}
header .header .menu ul li a.active {
  border-bottom: 2px solid #182f4a;
}

@media (max-width: 767px) {
  .header-content {
    padding: 0px;
    position: absolute;
    z-index: 999999;
    width: 100%;
  }

  .logo {
    margin-left: 20px;
  }

  .menu {
    width: 100%;
    margin-top: 28px;
  }
  .menu ul {
    background-color: #f5f5f5;
    display: none;
    border-top: 1px solid #ddd;
  }
  .menu ul li {
    display: block !important;
    width: 100%;
  }
  .menu ul li a {
    display: block !important;
    margin: 0px !important;
    padding: 15px;
    border-bottom: 1px solid #ddd !important;
  }

  .menuAc {
    display: block !important;
  }
}
@media (min-width: 769px) {
  .menu ul {
    display: block !important;
  }
}
.tab-container .nav-tab {
  height: 43px;
  position: relative;
  overflow: hidden;
}
.tab-container .nav-tab .tab-bg-1 {
  position: absolute;
  width: 50%;
  height: 43px;
  left: 0px;
  background-color: #182F4A;
}
.tab-container .nav-tab .tab-bg-2 {
  position: absolute;
  width: 50%;
  height: 43px;
  right: 0px;
  background-color: #4C7FBD;
}
.tab-container .nav-tab .tab-btn {
  width: 20%;
  height: 43px;
  line-height: 43px;
  text-align: center;
  float: left;
  color: #fff;
  cursor: pointer;
  font-weight: 300;
  font-size: 22px;
}
.tab-container .nav-tab .tab-btn.tab-1 {
  background-color: #182F4A;
}
.tab-container .nav-tab .tab-btn.tab-2 {
  background-color: #244368;
}
.tab-container .nav-tab .tab-btn.tab-3 {
  background-color: #315989;
}
.tab-container .nav-tab .tab-btn.tab-4 {
  background-color: #3E6FAA;
}
.tab-container .nav-tab .tab-btn.tab-5 {
  background-color: #4C7FBD;
}
.tab-container .tab-content {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  display: none;
  position: absolute;
  width: 100%;
  z-index: 99999;
}
.tab-container .tab-content.tab-content-1 {
  background-color: #182F4A;
}
.tab-container .tab-content.tab-content-2 {
  background-color: #244368;
}
.tab-container .tab-content.tab-content-3 {
  background-color: #315989;
}
.tab-container .tab-content.tab-content-4 {
  background-color: #3E6FAA;
}
.tab-container .tab-content.tab-content-5 {
  background-color: #4C7FBD;
}
.tab-container .tab-content strong {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
  margin-top: 7px;
  display: block;
}
.tab-container .tab-content p {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}
.tab-container .tab-content .logolar {
  list-style: none;
  margin-top: 10px;
}
.tab-container .tab-content .logolar li {
  display: inline;
}
.tab-container .tab-content .logolar li a {
  display: inline-block;
  width: 162px;
  height: 96px;
  text-align: center;
  line-height: 96px;
  background-color: #fff;
  margin: 2px;
  margin-bottom: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.tab-container .tab-content .logolar li a:hover {
  background-color: #eee;
}
.tab-container .tab-content .logolar li:last-child a {
  margin-right: 0px;
}

@media (max-width: 767px) {
  .tab-container .nav-tab .tab-btn {
    font-size: 11px;
  }
}
.slider .item img {
  display: block;
  width: 100%;
  height: auto;
}

.slider h1 {
  margin-top: -480px;
  font-size: 44px;
  font-weight: 700;
  color: #fff;
  line-height: 55px;
  text-transform: uppercase;
}

.slider .owl-controls {
  margin-top: -50px;
}
.slider .owl-controls .owl-page .owl-numbers {
  background-color: #3E6FAA !important;
  border: 2px solid #fff !important;
  width: 30px !important;
  height: 30px !important;
  line-height: 27px !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  padding: 0px !important;
}
.slider .owl-controls .owl-page .owl-numbers:hover {
  background-color: #fff !important;
  color: #3E6FAA !important;
  border: 2px solid #3E6FAA !important;
}
.slider .owl-controls .owl-page.active .owl-numbers {
  background-color: #fff !important;
  color: #3E6FAA !important;
  border: 2px solid #3E6FAA !important;
}

@media (max-width: 767px) {
  .owl-page {
    display: none !important;
  }

  .slider h1 {
    margin-top: -100px;
    font-size: 18px;
    line-height: 24px;
  }
}
.home {
  margin-top: -66px;
  margin-bottom: 50px;
}
.home .baslica-haberler {
  height: 500px;
  padding: 25px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #ededed;
  background: -moz-linear-gradient(top, #ededed 0%, #f9f9f9 64%, white 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ededed), color-stop(64%, #f9f9f9), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #ededed 0%, #f9f9f9 64%, white 100%);
  background: -o-linear-gradient(top, #ededed 0%, #f9f9f9 64%, white 100%);
  background: -ms-linear-gradient(top, #ededed 0%, #f9f9f9 64%, white 100%);
  background: linear-gradient(to bottom, #ededed 0%, #f9f9f9 64%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
}
.home .baslica-haberler h2 {
  font-size: 24px;
  color: #3E6FAA;
  font-weight: 700;
  margin-bottom: 40px;
}
.home .baslica-haberler .haber {
  overflow: hidden;
  display: block;
  margin-bottom: 20px;
}
.home .baslica-haberler .haber .tarih {
  width: 47px;
  height: 47px;
  background-color: #fff;
  text-align: center;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  float: left;
  margin-right: 30px;
  color: #3E6FAA;
}
.home .baslica-haberler .haber .tarih span {
  display: block;
  color: #3E6FAA;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}
.home .baslica-haberler .haber .tarih span.number {
  font-size: 18px;
  margin-top: 5px;
}
.home .baslica-haberler .haber .haber-icerik {
  border-bottom: 1px solid #3E6FAA;
}
.home .baslica-haberler .haber .haber-icerik p {
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  padding-bottom: 20px;
}
.home .home-item {
  margin-top: 150px;
  overflow: hidden;
}
.home .home-item h2 {
  background: #315989;
  background: -moz-linear-gradient(left, #315989 0%, #3e6faa 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #315989), color-stop(100%, #3e6faa));
  background: -webkit-linear-gradient(left, #315989 0%, #3e6faa 100%);
  background: -o-linear-gradient(left, #315989 0%, #3e6faa 100%);
  background: -ms-linear-gradient(left, #315989 0%, #3e6faa 100%);
  background: linear-gradient(to right, #315989 0%, #3e6faa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#315989', endColorstr='#3e6faa', GradientType=1 );
  padding: 20px;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
}
.home .home-item h2.noktalar {
  margin-bottom: 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
.home .home-item p {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  color: #929597;
}
.home .home-item .devami {
  margin-top: 20px;
}
.home .home-item .hizmet-noktalarimiz .nokta-img {
  height: 190px;
  overflow: hidden;
  margin-bottom: 10px;
}
.home .home-item .hizmet-noktalarimiz .nokta-metin {
  padding: 10px;
}
.home .home-item .hizmet-noktalarimiz .owl-controls {
  margin-top: 0px;
}
.home .home-item .hizmet-noktalarimiz .owl-controls .owl-page span {
  background-color: #3E6FAA !important;
}

@media (max-width: 767px) {
  .home {
    margin-top: 80px;
  }
  .home .home-item {
    margin-top: 30px;
  }
}
.clients {
  height: 150px;
  overflow: hidden;
}
.clients .logos {
  margin-top: 10px;
}
.clients .logos .logo {
  margin: 30px;
}
.clients .logos .logo img {
  display: block;
  width: 100%;
  height: auto;
}
.clients .geri {
  position: absolute;
  left: 0px;
  font-size: 36px;
  color: #8BA6B7;
  margin-top: 28px;
  cursor: pointer;
}
.clients .ileri {
  position: absolute;
  right: 0px;
  font-size: 36px;
  color: #8BA6B7;
  margin-top: 28px;
  cursor: pointer;
}

@media (max-width: 500px) {
  .clients .logos .logo {
    margin: 70px;
    margin-top: 10px;
  }
}
.cover {
  height: 250px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.page .page-header {
  height: 54px;
  border-bottom: 1px solid #EDEDED;
  margin: 0px;
  padding: 0px;
}
.page .page-header .breadcrumb {
  padding: 0px;
  background: none;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  float: left;
  margin-bottom: 0px;
  margin-top: 20px;
}
.page .page-header .breadcrumb li {
  color: #3E6FAA;
}
.page .page-header .breadcrumb li a {
  font-size: 12px;
  font-weight: 400;
  color: #A3A8B6;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.page .page-header .breadcrumb li a:hover {
  color: #3E6FAA;
}
.page .page-header .share {
  float: right;
  list-style: none;
  margin-top: 15px;
}
.page .page-header .share li {
  display: inline;
}
.page .page-header .share li a {
  font-size: 18px;
  color: #7e8290;
  margin-left: 10px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.page .page-header .share li a:hover {
  color: #3E6FAA;
}
.page .page-content {
  margin-top: 40px;
  margin-bottom: 40px;
}
.page .page-content .devami {
  margin-top: 42px;
}
.page .page-content .detay-metin {
  margin-top: 45px;
}
.page .page-content p {
  font-size: 16px;
  color: #4A4D56;
  line-height: 26px;
  font-weight: 300;
  margin-bottom: 22px;
}
.page .iletisim {
  border-bottom: 1px solid #E9E9E9;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.page .iletisim #map-canvas, .page .iletisim #map-canvas2 {
  width: 100%;
  height: 390px;
}
.page .iletisim h2 {
  color: #575A65;
  font-size: 16px;
  font-weight: 700;
  border-bottom: 4px solid #182f4a;
  display: inline-block;
  padding-bottom: 10px;
  margin-bottom: 20px;
  margin-top: 10px;
}
.page .iletisim a {
  color: #7e8290;
}
.page .iletisim a:hover {
  color: #182f4a;
}
.page .iletisim .ilet-form {
  margin-top: 50px;
}
.page .iletisim .ilet-form input, .page .iletisim .ilet-form textarea {
  width: 100%;
  margin-bottom: 20px;
  padding: 15px 12px;
  outline: none;
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.page .iletisim .ilet-form input:focus, .page .iletisim .ilet-form textarea:focus {
  border: 1px solid #ccc;
}
.page .iletisim .ilet-form textarea {
  height: 200px;
}
.page .iletisim .ilet-form button {
  width: 100%;
  height: 43px;
  line-height: 43px;
  border: none;
  background-color: #315989;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top: 5px;
}
.page .iletisim .share {
  float: left;
  list-style: none;
  margin-top: 15px;
}
.page .iletisim .share li {
  display: inline;
}
.page .iletisim .share li a {
  font-size: 18px;
  color: #7e8290;
  margin-left: 10px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.page .iletisim .share li a:hover {
  color: #3E6FAA;
}
.page .haber {
  border-bottom: 1px solid #EDEDED;
  overflow: hidden;
  display: block;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.page .haber .haber-foto {
  width: 260px;
  height: 190px;
  overflow: hidden;
  float: left;
  margin-right: 20px;
}
.page .haber .haber-detay h2 {
  font-size: 16px;
  font-weight: 400;
  color: #7e8290;
  margin-top: 10px;
}
.page .haber .haber-detay span {
  font-size: 12px;
  font-weight: 400;
  color: #7e8290;
  margin-top: 10px;
  display: inline-block;
  border-bottom: 1px solid #EDEDED;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.page .haber .haber-detay p {
  font-size: 14px;
  font-weight: 300;
  color: #7e8290;
  line-height: 22px;
}
.page .page-ik {
  margin-top: 0px;
}
.page .ik {
  margin-top: 0px !important;
  font-size: 14px;
  font-weight: 300;
  color: #7e8290;
  line-height: 22px;
}
.page .ik span {
  display: block;
  margin-top: 17px;
}
.page .ik .form-baslik {
  background-color: #eee;
  padding: 15px;
  margin-top: 50px;
}
.page .ik input, .page .ik textarea {
  width: 100%;
  padding: 7px;
  margin-top: 10px;
  border: 1px solid #ddd;
  font-weight: 300;
  outline: none;
}
.page .ik input:focus, .page .ik textarea:focus {
  border: 1px solid #ccc;
}
.page .ik textarea {
  height: 100px;
}
.page .sidebar-menu {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top: 55px;
  padding: 20px;
  padding-bottom: 200px;
  margin-bottom: 40px;
  background: #315989;
  background: -moz-linear-gradient(top, #315989 0%, #3e6faa 56%, white 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #315989), color-stop(56%, #3e6faa), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #315989 0%, #3e6faa 56%, white 100%);
  background: -o-linear-gradient(top, #315989 0%, #3e6faa 56%, white 100%);
  background: -ms-linear-gradient(top, #315989 0%, #3e6faa 56%, white 100%);
  background: linear-gradient(to bottom, #315989 0%, #3e6faa 56%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#315989', endColorstr='#ffffff', GradientType=0 );
}
.page .sidebar-menu ul li {
  border-bottom: 1px solid #E3E3E3;
}
.page .sidebar-menu ul li strong {
  padding-bottom: 15px;
  display: block;
  font-size: 16px;
  color: #fff;
  font-weight: 800;
}
.page .sidebar-menu ul li a {
  display: block;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.page .sidebar-menu ul li a:hover {
  color: #182f4a;
}

.galeri {
  display: block;
  height: 180px;
  overflow: hidden;
}

.detay-galeri {
  margin-top: 50px;
}
.detay-galeri .galeri {
  margin-bottom: 30px;
}

footer {
  background-color: #3E6FAA;
  padding-top: 30px;
  padding-bottom: 40px;
}
footer .footer-item h3 {
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
}
footer .footer-item ul {
  margin-top: 10px;
}
footer .footer-item ul li a {
  font-size: 12px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
footer .footer-item ul li a:hover {
  color: #182f4a;
}
footer .footer-item:after {
  content: '';
  position: absolute;
  right: 7px;
  top: 0px;
  width: 2px;
  height: 153px;
  background: url(../img/footer.png);
}
footer .footer-logo {
  text-align: center;
}
footer .footer-logo img {
  margin-top: 30px;
}

.copyright {
  height: 70px;
  overflow: hidden;
}
.copyright p {
  margin-top: 25px;
  color: #989BA6;
  font-size: 12px;
  font-weight: 400;
  float: left;
}
.copyright .bodrum-creative {
  float: right;
  margin-top: 12px;
}
